{
  "info": {
    "title": "Exhibition Quests 2021",
    "releaseDate": "2024-03-15",
    "shortdescription": "The return of the 2021 Ishtarfest Exhibition Quests - time to run those again",
    "releaseNumber": 2,
    "type": "group"
  }
}
